// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        google()
        jcenter()
        mavenCentral()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:8.2.2'
        classpath 'com.google.gms:google-services:4.4.2'
        //noinspection GradleDependency
        classpath 'com.google.firebase:firebase-crashlytics-gradle:2.5.2'
        classpath("org.jetbrains.kotlin:kotlin-gradle-plugin:2.1.0")
    }
}

allprojects {
    repositories {
        google()
        jcenter()
        mavenCentral()
        maven {
            url 'https://maven.google.com/'
        }
    }
}

allprojects {
    repositories {
        google()
        maven { url "https://jitpack.io" }
    }
}



tasks.register('clean', Delete) {
    delete rootProject.buildDir
}

